> ## Documentation Index
> Fetch the complete documentation index at: https://help.teable.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get adminobservabilitycomputed outboxpauses

> List active computed-update pauses across default and BYODB storage targets

Required token scopes: `instance|read`



## OpenAPI

````yaml /swagger.json get /admin/observability/computed-outbox/pauses
openapi: 3.0.0
info:
  version: 1.0.0
  title: Teable App
  description: Manage Data as easy as drink a cup of tea
  x-logo:
    backgroundColor: '#F0F0F0'
    altText: Teable logo
servers:
  - url: https://app.teable.ai/api
security: []
tags:
  - name: base
    x-group: project
  - name: base node
    x-group: project node
  - name: base-share
    x-group: project-share
paths:
  /admin/observability/computed-outbox/pauses:
    get:
      tags:
        - admin
        - observability
      description: >-
        List active computed-update pauses across default and BYODB storage
        targets


        Required token scopes: `instance|read`
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  sampledAt:
                    type: string
                  total:
                    type: integer
                    minimum: 0
                  unavailableTargetCount:
                    type: integer
                    minimum: 0
                  unavailableTargets:
                    type: array
                    items:
                      type: object
                      properties:
                        targetId:
                          type: string
                        storage:
                          type: string
                          enum:
                            - default
                            - byodb
                        error:
                          type: string
                      required:
                        - targetId
                        - storage
                        - error
                  scopes:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        targetId:
                          type: string
                        storage:
                          type: string
                          enum:
                            - default
                            - byodb
                        connectionId:
                          type: string
                          nullable: true
                        scopeType:
                          type: string
                          enum:
                            - space
                            - base
                            - table
                        scopeId:
                          type: string
                        scopeName:
                          type: string
                          nullable: true
                        baseId:
                          type: string
                          nullable: true
                        baseName:
                          type: string
                          nullable: true
                        spaceId:
                          type: string
                          nullable: true
                        spaceName:
                          type: string
                          nullable: true
                        pausedAt:
                          type: string
                        pausedBy:
                          type: string
                          nullable: true
                        resumeAt:
                          type: string
                          nullable: true
                        reason:
                          type: string
                          nullable: true
                        writePolicy:
                          type: string
                          enum:
                            - allow_bounded
                            - block
                        updatedAt:
                          type: string
                        updatedBy:
                          type: string
                          nullable: true
                      required:
                        - id
                        - targetId
                        - storage
                        - connectionId
                        - scopeType
                        - scopeId
                        - scopeName
                        - baseId
                        - baseName
                        - spaceId
                        - spaceName
                        - pausedAt
                        - pausedBy
                        - resumeAt
                        - reason
                        - writePolicy
                        - updatedAt
                        - updatedBy
                required:
                  - sampledAt
                  - total
                  - unavailableTargetCount
                  - unavailableTargets
                  - scopes
      security:
        - bearerAuth: []
      x-codeSamples:
        - lang: Shell
          source: |-
            curl --request GET \
              --url https://app.teable.ai/api/admin/observability/computed-outbox/pauses \
              --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
        - lang: JavaScript
          source: >-
            const url =
            'https://app.teable.ai/api/admin/observability/computed-outbox/pauses';

            const options = {method: 'GET', headers: {Authorization: 'Bearer
            REPLACE_BEARER_TOKEN'}};


            try {
              const response = await fetch(url, options);
              const data = await response.json();
              console.log(data);
            } catch (error) {
              console.error(error);
            }
        - lang: Node.js
          source: |-
            const http = require('https');

            const options = {
              method: 'GET',
              hostname: 'app.teable.ai',
              port: null,
              path: '/api/admin/observability/computed-outbox/pauses',
              headers: {
                Authorization: 'Bearer REPLACE_BEARER_TOKEN'
              }
            };

            const req = http.request(options, function (res) {
              const chunks = [];

              res.on('data', function (chunk) {
                chunks.push(chunk);
              });

              res.on('end', function () {
                const body = Buffer.concat(chunks);
                console.log(body.toString());
              });
            });

            req.end();
        - lang: Python
          source: >-
            import http.client


            conn = http.client.HTTPSConnection("app.teable.ai")


            headers = { 'Authorization': "Bearer REPLACE_BEARER_TOKEN" }


            conn.request("GET",
            "/api/admin/observability/computed-outbox/pauses", headers=headers)


            res = conn.getresponse()

            data = res.read()


            print(data.decode("utf-8"))
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````